MKFILTERS(1)

NAME
mkfilters - generate a minimal firewall ruleset for ipfilter

SYNOPSIS
mkfilters

DESCRIPTION

mkfilters is a perl script that generates a minimal filter rule set for use with ipfilter by parsing the output of ifconfig.

FILES
/usr/share/examples/ipf/mkfilters

SEE ALSO
ipf(8), ipf(5), ipfilter(4), ifconfig(8)